.landing-page section, section.content .container > div {
    margin-bottom: 60px;
}

/*.landing-page h1 {*/
/*    font-size: 2.5em;*/
/*}*/
/*.landing-page h2 {*/
/*    !*font-size: 2em;*!*/
/*}*/

.landing-page h3 {
    /*font-size: 1.2em;*/
    margin-bottom: 0;
}

.landing-page .nf-form-title {
    display: block;
}

/*.landing-page .nf-form-title h3 {*/
/*    font-size: 2.25em;*/
/*}*/

.lp-intro {
    margin-bottom: 80px !important;
}

.lp-intro .subheading {
    margin-top: 10px;
    margin-bottom: -10px;
}

.full-width {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.landing-page .link a {
    position: relative;
}

/*.landing-page .link a:after {*/
/*    content: "";*/
/*    background-image: url(../images/Dovo_Linie_420px.svg);*/
/*    background-size: 130px 5px;*/
/*    position: absolute;*/
/*    height: 5px;*/
/*    width: 130px;*/
/*    left: 0;*/
/*    bottom: -5px;*/
/*    background-repeat: no-repeat;*/
/*    !* background-position: left center;*!*/
/*}*/

.intro-wrapper {
    height: 520px;
}

.intro-wrapper .intro-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    height: 100%;
}

.intro-wrapper .text-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex: 1 1 30%;
    height: 100%;
    background-color: #f9f9f9;
}

.intro-wrapper .text-wrap .text-wrap-inner {
    display: flex;
    flex-direction: column;
    flex-basis: 60%;
    padding-right: 50px;
}

.intro-wrapper .text-wrap .text-wrap-inner .text {
    margin: 20px 0 30px;
}

.intro-wrapper .text-wrap .text-wrap-inner .link-wrap {
    align-self: center;
    padding-right: 40px;
}

.intro-wrapper .image-wrap {
    flex: 1 1 70%;
    width: 100%;
    height: 100%;
}

.intro-wrapper .image-wrap .image-inner {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
}

.content .text-centered-wrapper {
    max-width: 60%;
    margin: auto;
}

.content .testimonial-wrapper .testimonial-inner {
    display: flex;
    align-self: center;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.content .testimonial-wrapper .testimonial-inner .testimonial {
    padding: 20px;
}

.content .testimonial-wrapper .testimonial-container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    height: 100%;
}

.content .testimonial-wrapper .testimonial.container-2 {
    flex: 1 1 50%;
}

.content .testimonial-wrapper .testimonial.container-3 {
    flex: 1 1 33%;
}

.content .testimonial-wrapper .testimonial-text {
    text-align: center;
}

.productgrid-wrapper, .productgrid-wrapper .productgrid-inner {
    background-color: var(--color-background);
}

.productgrid-wrapper .product-container {
    background-color: transparent;
    height: unset;
    padding: 2rem;
}

.productgrid-wrapper .productgrid-inner {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-flow: row wrap;
}

.productgrid-wrapper .productgrid-inner .productsgrid-product {
    flex: 1 1 25%;
    height: 100%;
}

.productgrid-wrapper .product-info-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.text-image-wrapper .inner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.text-image-wrapper .inner > div {
    flex: 1 1 50%;
}

.text-image-wrapper.image-left .inner {
    flex-direction: row-reverse;
}

.text-image-wrapper.image-right .inner {
    flex-direction: row;
}

.text-image-wrapper .text-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.text-image-wrapper .text-wrap-inner {
    flex-basis: 80%;
    padding: 20px;
}

.lp-contact {
    padding-top: 30px;
}

.lp-contact .contact-inner {
    max-width: 60%;
    margin: auto;
}

.lp-contact .contact-inner .nf-form-cont {
    padding: 0;
    max-width: 80%;
    margin: auto;
}


.text-3col-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

.text-3col-wrapper .image-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.text-3col-wrapper.image-left {
    flex-direction: row;
}

.text-3col-wrapper .image-wrap, .text-3col-wrapper .text-wrap {
    flex: 0 0 48%;
}

.text-3col-wrapper .text-wrap {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.text-3col-wrapper .text-wrap .text-wrap-inner {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    flex-basis: 50%;
}
.text-3col-wrapper .text-wrap .text-wrap-inner > div {
    padding-left: 20px;
    padding-right: 20px;
}

.text-3col-wrapper .col-25 .inner {
    flex-basis: 80%;
}

.text-3col-wrapper h2 {
    line-height: 1.15 !important;
}

.text-3col-wrapper .col-50, .text-3col-wrapper .col-25 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.landing-page .personal-audience i {
    color: #2f57aa;
    font-size: 8rem;
}

.landing-page .personal-audience {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: var(--color-background);
}
.landing-page .personal-audience h2 {
    font-weight: 800 !important;
    /*font-size: 2.25em;*/
    padding-right: 80px;
    text-align: left;
}


.landing-page .personal-audience .content-wrap {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px;
}
.landing-page .personal-audience .starttext {
    position: relative;
    flex: 1 1 40%;
}

.landing-page .personal-audience .contact-item {
    flex: 1 1 20%;
    display: flex;
    align-items: center;
    justify-content: center;
}


@media screen and (max-width: 1023px) {
    /*.landing-page h2 {*/
    /*    !*font-size: 2em;*!*/
    /*    line-height: 1.15 !important;*/
    /*}*/

    /*.landing-page .nf-form-title h3 {*/
    /*    font-size: 2em;*/
    /*    line-height: 1.15*/
    /*}*/

    .intro-wrapper .intro-inner {
        flex-direction: column-reverse;
    }

    .intro-wrapper .text-wrap {
        justify-content: center;
    }

    .intro-wrapper .text-wrap .text-wrap-inner {
        padding-right: 0;
    }

    .productgrid-wrapper .productgrid-inner .productsgrid-product {
        flex: 1 1 50%;
    }

    .lp-contact .contact-inner {
        max-width: 80%;
    }

    .text-3col-wrapper, .text-3col-wrapper.image-left {
        flex-direction: column;
        margin-bottom: 0 !important;
    }

    .text-3col-wrapper .image-wrap {
        margin-bottom: 20px;
    }
    .text-3col-wrapper .text-wrap {
        flex-direction: column;

    }
    .text-3col-wrapper .text-wrap-inner {
        max-width: 80%;
        margin: 0 auto 40px;
    }
    .text-3col-wrapper .text-wrap-inner > div {
        max-width: 100% !important;
    }

    .landing-page .personal-audience {
        padding-top: 40px;
        max-width: 92%;
        margin: 0 auto;
        max-height: unset;
    }
    .landing-page .personal-audience .svg-after:after {
        background-size: 100% 5px;
    }

}

@media screen and (max-width: 768px) {
    .landing-page section, section.content .container > div {
        margin-bottom: 40px;
    }

    .intro-wrapper {
        max-height: 420px;
    }

    .intro-wrapper .image-wrap {
        max-height: 180px;
    }

    .intro-wrapper .text-wrap .text-wrap-inner {
        padding: 20px;
        flex-basis: 100%;
    }

    .lp-intro .subheading {
        margin-top: -10px;
        margin-bottom: 5px;
    }

    .intro-wrapper .text-wrap .text-wrap-inner .text {
        margin: 0;
    }

    .content .text-centered-wrapper {
        max-width: 80%;
    }

    .content .testimonial-wrapper .testimonial-inner {
        flex-direction: column;
    }

    .text-image-wrapper.image-right .inner, .text-image-wrapper.image-left .inner {
        flex-direction: column-reverse;
    }
    .productgrid-wrapper .product-name {
        min-height: 40px;
    }
    .productgrid-wrapper .product-container {
        padding: 1rem;
    }
    .productgrid-wrapper .product-info-container {
        padding-left: 1rem;
    }
    .productgrid-wrapper .product-name h3 {
        font-size: 1.6rem;
    }
    .productgrid-wrapper .price-box p.price {
        flex-basis: 100%;
        font-size: 2rem;
    }
    .productgrid-wrapper .price-box:after {
        font-size: .8rem;
    }

    .lp-contact .contact-inner .nf-form-cont {
        max-width: 100%;
    }

    .landing-page .personal-audience h2 {
        padding-right: 0;
    }

    .landing-page .personal-audience .content-wrap {
        max-width: 90%;
        margin: 0 auto;
    }

    .landing-page .personal-audience .starttext {
        flex: 1 1 100%;
    }
    .landing-page .personal-audience a.secondary {
        text-align: center;
    }
    .landing-page .personal-audience i {
        font-size: 6rem;
    }
}

@media screen and (max-width: 320px) {
    .productgrid-wrapper .productgrid-inner {
        align-items: center;
    }
    .productgrid-wrapper .productgrid-inner .productsgrid-product {
        flex: 1 1 100%;
    }
}


